CVE-2013-7194

2013-12-21T00:55:00
ID CVE-2013-7194
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:34:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in www/administrator.php in eFront 3.6.14 (build 18012) allow remote authenticated administrators to inject arbitrary web script or HTML via the (1) Last name, (2) Lesson name, or (3) Course name field.